/* 分割线 */
body,
div,
span,
ul,
dl,
dt,
dd,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
i,
b,
textarea,
button,
input,
select,
figure,
figcaption {
  padding: 0;
  margin: 0;
  list-style: none;
  font-style: normal;
  text-decoration: none;
  box-sizing: border-box;
  border: none;
  font-family: "Microsoft Yahei", sans-serif;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
body:focus,
div:focus,
span:focus,
ul:focus,
dl:focus,
dt:focus,
dd:focus,
li:focus,
a:focus,
p:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
h5:focus,
h6:focus,
i:focus,
b:focus,
textarea:focus,
button:focus,
input:focus,
select:focus,
figure:focus,
figcaption:focus {
  outline: none;
}
html,
body {
  height: 100%;
  width: 100%;
  /* // background-color: #F5F5F5; */
}
a:link,
a:visited,
a:hover,
a:active {
  list-style: none;
  font-style: normal;
  text-decoration: none;
  color: #4b4b4b;
}
img {
  border: none;
  outline: none;
}
.f18 {
  font-size: .18rem;
}
.f36 {
  font-size: .36rem;
}
.ml10 {
  margin-left: 10px;
}
.ceee {
  color: #eee;
}
.c0 {
  color: #000;
}
.cf4 {
  color: #f4f4f4;
}
.c9 {
  color: #999;
}
.c3 {
  color: #333;
}
.c6 {
  color: #666;
}
.tr {
  text-align: right !important;
}
.tl {
  text-align: left !important;
}
.tc {
  text-align: center !important;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.wh100 {
  width: 100%;
  height: 100%;
}
.ell {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ma {
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.login {
  background: url("../img/login-bg.png");
  position: relative;
  height: 911px;
  width: 100%;
}
.login .content {
  position: absolute;
  width: 413px;
  background: white;
  z-index: 99;
  top: 183px;
  right: 350px;
}
.login .content .title {
  height: 90px;
  background-image: -moz-linear-gradient(-108deg, #ff8a00 0%, #ffb027 100%);
  background-image: -webkit-linear-gradient(-108deg, #ff8a00 0%, #ffb027 100%);
  background-image: -ms-linear-gradient(-108deg, #ff8a00 0%, #ffb027 100%);
  line-height: 90px;
  text-align: center;
  color: white;
  font-size: 24px;
}
.login .content .box {
  width: 100%;
  padding: 42px 40px 29px;
}
.login .content .box .user,
.login .content .box .pw {
  height: 40px;
  width: 100%;
  line-height: 40px;
  cursor: pointer;
  padding-left: 40px;
  font-size: 14px;
  color: #4b4b4b;
  border: 1px solid #E5E5E5 ;
  border-radius: 2px;
  margin-bottom: 20px;
}
.login .content .box .user:focus,
.login .content .box .pw:focus {
  border: 1px solid #37CC50;
}
.login .content .box .user {
  background: url("../img/login-user.png") left center no-repeat;
  background-position-x: 10px;
}
.login .content .box .pw {
  background: url("../img/login-pw.png") left center no-repeat;
  background-position-x: 10px;
}
.login .content .box .line {
  vertical-align: middle;
  margin-bottom: 20px;
}
.login .content .box .line img {
  vertical-align: middle;
}
.login .content .box .line .select {
  margin-right: 40px;
  font-size: 14px;
  color: #4b4b4b;
  display: inline-block;
  cursor: pointer;
}
.login .content .box .line .select img {
  width: 18px;
}
.login .content .box .btn {
  font-size: 16px;
  height: 40px;
  color: white;
  line-height: 40px;
  background: #ff8a00;
  border-radius: 2px;
  margin-bottom: 15px;
  cursor: pointer;
  display: block;
  text-align: center;
}
.login .content .box .forget {
  font-size: 14px;
  color: #4b4b4b;
  margin-bottom: 55px;
}
.login .content .box .forget .link {
  color: #ff8a00;
  font-size: 14px;
}
.login .content .box .img {
  text-align: center;
}
